+pageSection({ tag: 'section', noContent:true, noPadding: ['top', 'bottom'] }).home-header
  +img({
    name: 'home-header',
    path: '/images/',
    formats: [
      { ext: 'webp', type: 'image/webp' },
      { ext: 'jpg', orig: true },
    ],
    density: [
      { name:'s', values: [ 1, 2 ] },
      { name:'m', values: [ 1, 2 ] },
      { name:'l', values: [ 1, 2 ] },
    ],
  })(width= '417' height='289' fetchpriority='high' loading='').home-header__image  
  .content.home-header__content
    h1.home-header__title Излечиваем хронический простатит (СХТБ) с&nbsp;#[strong эффективностью 87%]
    a(href='#callback-form').button.home-header__button Записаться на консультацию
